#
# Canned response templates
#
---
- isenabled: 1
  title: Was ist osTicket (Beispiel)?
  response: |
    osTicket ist ein weit verbreitetes Open-Source-Supportticket-System, eine
    attraktive Alternative zu teureren und komplexeren Kunden-Support-Systemen
    - einfach, schlank, zuverlässig, Open Source, webbasiert und leicht zu
    installieren und zu verwenden.'
  notes: |

  attachments:
    - name: osTicket.txt
      type: text/plain
      data: Vordefinierte Anhänge rocken!

- isenabled: 1
  title: Beispiel (mit Platzhalter)
  response: |
    Hallo %{ticket.name.full},
    <br>
    <br>
    Ihr Ticket #%{ticket.number} wurde am %{ticket.create_date} eröffnet und ist
    der Abteilung %{ticket.dept.name} zugewiesen worden.
  notes: |
